# ***********************************************************************
# * Makefile.archive                                                    *
# *       The ARCHIVELIBS variable should contain a complete list of    *
# *       all libraries that will be needed by an ARCHIVE cdev program. *
# *       The variable should contain the path specification and the    *
# *       name of the library in the format that is required by your    *
# *       platform's linker.                                            *
# ***********************************************************************
ARCHIVELIBS = -L$(CDEVLIB) -lcaService  
